Subject: Ticket Assigned - Hi, I placed an order 10 days ago to be delivered to me in Abu Dhabi, due to Dubai being in lockdown...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 07:05:55 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi, I placed an order 10 days ago to be delivered to me in Abu Dhabi, due to Dubai being in lockdown... Hi, I placed an order 10 days ago to be delivered to me in Abu Dhabi, due to Dubai being in lockdown will you still be able to deliver here?? If yes when can I expect my delivery? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/711845